Problemas conocidos de Flash Builder 4.7

Problemas conocidos de Adobe Flash Builder 4.7

Bienvenido a Adobe® Flash® Builder™ 4.7. Este documento contiene problemas conocidos y sugerencias para solucionar problemas que no se incluyen en la documentación de Flash Builder.

Instalación y lanzamiento

FB-33500: IllegalArgumentException se genera al ejecutar/depurar una aplicación en un dispositivo móvil utilizando Flash Builder como complemento de la versión Eclipse Juno 4.2.1. Flash Builder 4.7 está certificado con Eclipse 4.2.0.

FB-35630: El programa de instalación de Flash Buidler 4.7 genera un error de ruta larga cuando la ruta de instalación tiene más de 29 caracteres.

FB-33417: Al instalar Flash Builder 4.7 como complemento de Eclipse, la instalación se completa, pero con advertencias. Es poco probable que esto afecte a la instalación. Para obtener más información, compruebe los registros.

Móvil: Ejecutar/depurar/empaquetar

FB-33478: El cuadro de diálogo de conexión del depurador emerge desde Flash Builder, aunque el archivo IPA no se instala en el dispositivo iOS a través de USB en algunos equipos. Utilice iTunes si no se instala.

FB-35827: Con Java 1.7, el empaquetado de iOS da error en Mac. Para solucionarlo, cree simlink desde lib/AOT/lib/x64. Consulte el error para obtener información específica.

Flash Builder general

FB-33402: Se produce un error en la instalación de Subversion si intenta instalar conectores SVN incompatibles en Flash Builder 64 bits. Instale un conector de SVNKit de Java puro con independencia de la plataforma para que funcione con la arquitectura de Flash Builder/Eclipse 64 bits. Consulte la instalación de Subversion en Eclipse 64 bits.

FB-33409: SourceMate no aparece en el menú de Flash Builder después de la instalación. SourceMate 3.0 no es compatible con ASC 2.0, que se incluye en Flash Builder 4.7.

FB-22429: Las imágenes incrustadas de gran tamaño no se muestran en el momento de la ejecución en las aplicaciones móviles.

FB-34189: Se producen errores en el momento de la ejecución cuando el FB está conectado a Eclipse 4.2.0 de forma intermitente. Para solucionarlo, cierre la perspectiva y vuelva a abrirla.

FB-34203: Los editores AS y MXML no se muestran en la versión actualizada de Eclipse. No se puede actualizar Eclipse desde Flash Builder Update.

Problemas de las notas técnicas

FB-35577: La automatización FB 4.7 de Flex limita a 30 líneas incluso con las licencias de FB 4.7 Premium.

FB-30132: Las perspectivas de Flash no aparecen después de conectar FB a Eclipse de manera externa, cuando FB se instala en la carpeta HI-ASCII. Consulte las notas técnicas

FB-35834: Flash Builder 4.7 no funciona con espacios de trabajo creados en versiones anteriores ya que, al cambiar el espacio de trabajo predeterminado, se elimina la referencia al SDK de AIR. Consulte las notas técnicas

 

© 2012 Adobe Systems Incorporated. All rights reserved.

Logotipo de Adobe

Inicia sesión en tu cuenta

[Feedback V2 Badge]